package easydo.technology.model;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

@Data
public class CommonModel {
    private List<MinioFile> fileList = new ArrayList<>();

    private List<String> emptyField = new ArrayList<>();
}
